Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 584729 - logiweb must require gcc
Summary: logiweb must require gcc
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: logiweb
Version: rawhide
Hardware: All
OS: Linux
high
low
Target Milestone: ---
Assignee: Klaus Grue
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-22 10:00 UTC by Klaus Grue
Modified: 2010-04-27 02:29 UTC (History)
1 user (show)

Fixed In Version: logiweb-0.2.8-11.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-25 13:54:06 UTC
Type: ---


Attachments (Terms of Use)

Description Klaus Grue 2010-04-22 10:00:18 UTC
Description of problem:
The Logiweb compiler (lgc) crashes on computers on which gcc is not installed.

Workaround:
Install gcc

Version-Release number of selected component:
0.2.8-10

How reproducible:
Always

Steps to Reproduce:
1. Uninstall gcc
2. Install logiweb
3. Issue 'lgc --version'
  
Actual results:
execl(): No such file or directory

Expected results:
Logiweb compiler (lgc) version 0.2.8

Additional info:
Thanks to Jesper Andersen, DIKU, for reporting this bug to grue@diku.dk (=maintainer)

Comment 1 Fedora Update System 2010-04-24 10:13:39 UTC
logiweb-0.2.8-11.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/logiweb-0.2.8-11.fc12

Comment 2 Fedora Update System 2010-04-24 10:13:44 UTC
logiweb-0.2.8-11.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/logiweb-0.2.8-11.fc13

Comment 3 Fedora Update System 2010-04-24 10:13:49 UTC
logiweb-0.2.8-11.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/logiweb-0.2.8-11.fc11

Comment 4 Fedora Update System 2010-04-25 13:54:02 UTC
logiweb-0.2.8-11.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2010-04-27 02:12:30 UTC
logiweb-0.2.8-11.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-04-27 02:29:39 UTC
logiweb-0.2.8-11.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.